langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
id: paragraph.field_p_agenda_box_link
field_name: field_p_agenda_box_link
entity_type: paragraph
type: link
settings: {}
module: link
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
